Subject: bug#70647: 30.0.50; When are :core packages released to GNU ELPA?

From: Eli Zaretskii <[email-masked]>
Date: Mon, 29 Apr 2024 16:17:16 +0300

> From: No Wayman <[email-masked]>
> Date: Mon, 29 Apr 2024 08:48:27 -0400
> 
> 
> As I understand it, GNU ELPA releases packages when a commit 
> changes the Version package header. GNU-devel ELPA is a rolling 
> release. How about "core" packages? For example, the eglot version 
> bundled with Emacs 29.3 is at Version 1.12.xx. The latest version 
> on GNU ELPA is 1.17, released on 3/31/2024, but git points to 
> commit "b014bca833a" on 1/25/2024 as responsible for bumping the 
> version to 1.17.

Are there any differences in the code between version 1.17 on ELPA and
the Eglot code as of commit b014bca833a.

> Is all of this documented somewhere?

What would you like to be documented?